/* CSS Document */
.uph
{
background-color:#662200;
width:100%;
height:70px;
border-radius:6px 6px 7px 7px;
}
#uph1
{
float:left;
color:#FFFFCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:bolder;
padding-top:5px;
padding-left:6px;
}

#uph2
{
float:right;
color:#00FF33;
font-size:17px;
}
a
{
color:#000000;
text-decoration:none;
}
.ahome
{
color:#2AFFFF;
}
a:hover
{
font-weight:bold;
background-color:#FFFF99;
color:#000000;
border-radius:2px 2px;
}
.ai
{
width:100%;
background-color:#FFFFAA;
border-radius:15px 15px;
text-align:justify;
}
.h2
{
color:#0000CC;
}
.there
{
color:#990000;
font-family:"Times New Roman", Times, serif;
font-size:22px;
font-weight:700;
font-stretch:extra-expanded;
}
.stca
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;
color:#660033;
text-decoration:underline;
font-stretch:semi-expanded;
width:180px;
text-align:left;
}
.vline
{
background-color:#00FFFF;
}
#none
{
background:none;
}
.footer
{
height:90px;
width:100%;
background-color:#662200;
border-radius:8px 8px;
font-size:14px;
}
#foot1
{
float:left;
color:#00FFFF;
}
#foot2
{
float:right;
color:#FFFFFF;
}
#foot3
{
azimuth:center;
color:#FFFFCC;
font-family:"Times New Roman", Times, serif;
font-weight:bolder;
font-size:16px;
text-align:center;
text-shadow:#FFFFFF;
}
.gtob
{
background-color:#FF0000;
border-radius:6px 6px;
width:149px;
}
.india_intro
{
text-align:justify;
}
.tph
{
text-align:center;
color:#FF0000;
font-weight:bolder;
font-size:20px;
}
